class CreateQuoteContents < ActiveRecord::Migration
  def change
    create_table :quote_contents do |t|
      t.text :quote
      t.string :author
      t.string :color
      t.string :background
      t.string :style

      t.timestamps null: false
    end
  end
end
